ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0016331ClearOSsystem-mariadbpublic2017-08-11 20:112017-08-13 17:32
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.4.0 Beta 1Fixed in Version7.4.0 Beta 1 
Summary0016331: Upstream minor release change - system-mariadb
DescriptionIncluded in the upstream 7.4 release is the following update:

https://access.redhat.com/errata/RHSA-2017:2192 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006291)
pbaldwin (administrator)
2017-08-13 13:35

Missed a git merge. Re-verify.

https://github.com/clearos/system-mariadb/commit/d7527cdb9112b39d56331c14a4fe8407983640d1 [^]

- Issue History
Date Modified Username Field Change
2017-08-11 20:11 pbaldwin New Issue
2017-08-11 20:11 pbaldwin Issue generated from: 0016321
2017-08-11 20:12 pbaldwin Status new => confirmed
2017-08-12 12:20 pbaldwin Status confirmed => resolved
2017-08-12 12:20 pbaldwin Fixed in Version => 7.4.0 Beta 1
2017-08-12 12:20 pbaldwin Resolution open => fixed
2017-08-12 12:20 pbaldwin Assigned To => pbaldwin
2017-08-13 13:06 pbaldwin Status resolved => closed
2017-08-13 13:35 pbaldwin Note Added: 0006291
2017-08-13 13:35 pbaldwin Status closed => resolved
2017-08-13 17:32 pbaldwin Status resolved => closed